---
include:
    - remote: "https://jobs.just-ci.dev/v4.0.0-beta.13/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/v4.0.0-beta.13/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/v4.0.0-beta.13/pipelines/c.yml"
